I get the message below when I try to install or check for updates. What tips??
Regardless of what settings I have, I should be able to install...